{
  "type": "excalidraw",
  "version": 2,
  "source": "https://marketplace.visualstudio.com/items?itemName=pomdtr.excalidraw-editor",
  "elements": [
    {
      "type": "line",
      "version": 770,
      "versionNonce": 1714002227,
      "isDeleted": false,
      "id": "WcsrAWHEtxTBOje0Pko5Q",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -203.81497789229127,
      "y": 699.3333333333333,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#a5d8ff",
      "width": 931.6666666666665,
      "height": 883.7926313812688,
      "seed": 2050497267,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          2.842170943040401e-14,
          -882.125964714602
        ],
        [
          153.9738361427157,
          -880.6405028093822
        ],
        [
          155.83333333333337,
          -544.291879082781
        ],
        [
          930.6455377714655,
          -548.322325603661
        ],
        [
          931.6666666666665,
          1.6666666666667993
        ],
        [
          0,
          0
        ]
      ]
    },
    {
      "type": "rectangle",
      "version": 206,
      "versionNonce": 498993021,
      "isDeleted": false,
      "id": "glkUsNV5izb-dEE0DH7Aw",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 29.239409000000002,
      "y": -115.30103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 65,
      "height": 71.5,
      "seed": 823953469,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "id": "GBroY2iYwNNTk9g8X8LkS",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "Et0ErPuICBgpkH2SvI8RR"
        },
        {
          "id": "uneYqt9a1iyaulwvae-sC",
          "type": "arrow"
        }
      ],
      "updated": 1736344574685,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 150,
      "versionNonce": 715520723,
      "isDeleted": false,
      "id": "Et0ErPuICBgpkH2SvI8RR",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 54.469412356933596,
      "y": -92.05103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 14.539993286132812,
      "height": 25,
      "seed": 70940829,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "B",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "glkUsNV5izb-dEE0DH7Aw",
      "originalText": "B",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "rectangle",
      "version": 419,
      "versionNonce": 921309149,
      "isDeleted": false,
      "id": "SSskeK9nJOLL12DVQMNv0",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 288,
      "y": -115.30103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 65,
      "height": 71.5,
      "seed": 855334141,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "id": "Meg_WAVQ3k1HmYb-deBbW",
          "type": "arrow"
        },
        {
          "id": "jcKTbEBXFfCC3hiSKd2dh",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "wAscm5ujFTV2zv1yS6thl"
        }
      ],
      "updated": 1736344574685,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 364,
      "versionNonce": 275064947,
      "isDeleted": false,
      "id": "wAscm5ujFTV2zv1yS6thl",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 307.3600082397461,
      "y": -92.05103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 26.279983520507812,
      "height": 25,
      "seed": 887141725,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "1/s",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "SSskeK9nJOLL12DVQMNv0",
      "originalText": "1/s",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "ellipse",
      "version": 170,
      "versionNonce": 1916144701,
      "isDeleted": false,
      "id": "r6TiUE80mkw5H9SWnWrho",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 164.75,
      "y": -99.05103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 39,
      "height": 39,
      "seed": 356254141,
      "groupIds": [
        "2NWKOZf0l72BKgZ8hYGNm"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [
        {
          "id": "GBroY2iYwNNTk9g8X8LkS",
          "type": "arrow"
        },
        {
          "id": "38BoukfXwRTENTRSCkJld",
          "type": "arrow"
        }
      ],
      "updated": 1736344574685,
      "link": null,
      "locked": false
    },
    {
      "type": "line",
      "version": 174,
      "versionNonce": 2100142611,
      "isDeleted": false,
      "id": "KELSFrj5t9rDm1vHCUngX",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 183.7571351233836,
      "y": -91.05103476804007,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 0,
      "height": 22,
      "seed": 2033107485,
      "groupIds": [
        "2NWKOZf0l72BKgZ8hYGNm"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          22
        ]
      ]
    },
    {
      "type": "line",
      "version": 212,
      "versionNonce": 1870888093,
      "isDeleted": false,
      "id": "8gHkdugSLoTCl_7JwUyUm",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 172.0918533070352,
      "y": -79.63367567621415,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 24.641493777715596,
      "height": 0,
      "seed": 1705670269,
      "groupIds": [
        "2NWKOZf0l72BKgZ8hYGNm"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          24.641493777715596,
          0
        ]
      ]
    },
    {
      "type": "rectangle",
      "version": 472,
      "versionNonce": 1509287859,
      "isDeleted": false,
      "id": "EFKU2JXSQ886bc_F4GH53",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 288,
      "y": 45.698965231960045,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 65,
      "height": 71.5,
      "seed": 1165008605,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "id": "KKi7s3kU-JnWMLBTNouZ1",
          "type": "arrow"
        },
        {
          "id": "38BoukfXwRTENTRSCkJld",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "iLsTCSyL8oduMYFXVpHoy"
        }
      ],
      "updated": 1736344574685,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 423,
      "versionNonce": 1451483389,
      "isDeleted": false,
      "id": "iLsTCSyL8oduMYFXVpHoy",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 313.94000244140625,
      "y": 68.94896523196005,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 13.1199951171875,
      "height": 25,
      "seed": 789756733,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "A",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "EFKU2JXSQ886bc_F4GH53",
      "originalText": "A",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "rectangle",
      "version": 482,
      "versionNonce": 753170771,
      "isDeleted": false,
      "id": "ukVleVf7v8czwJGxB_O8x",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 437.25,
      "y": -115.30103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 65,
      "height": 71.5,
      "seed": 1840671667,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "id": "jcKTbEBXFfCC3hiSKd2dh",
          "type": "arrow"
        },
        {
          "id": "d8SdY5tqYYRC_Rb9b6Lvy",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "JsWKW1fZV8gUJnsuAe0dy"
        }
      ],
      "updated": 1736344574685,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 430,
      "versionNonce": 1555609949,
      "isDeleted": false,
      "id": "JsWKW1fZV8gUJnsuAe0dy",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 463.3100051879883,
      "y": -92.05103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 12.879989624023438,
      "height": 25,
      "seed": 2113174867,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "C",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "ukVleVf7v8czwJGxB_O8x",
      "originalText": "C",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "arrow",
      "version": 172,
      "versionNonce": 1934612211,
      "isDeleted": false,
      "id": "Meg_WAVQ3k1HmYb-deBbW",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 209.5,
      "y": -78.80103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 71.5,
      "height": 0,
      "seed": 1476380765,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "kpbdw4-u7XbfN8OtHNpw4",
        "focus": 1.1428571428571428,
        "gap": 14.5
      },
      "endBinding": {
        "elementId": "SSskeK9nJOLL12DVQMNv0",
        "focus": -0.02097902097902098,
        "gap": 7
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          71.5,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 281,
      "versionNonce": 192120253,
      "isDeleted": false,
      "id": "jcKTbEBXFfCC3hiSKd2dh",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 362.5,
      "y": -78.80103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 70.66666666666674,
      "height": 0,
      "seed": 1224783037,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "wWJyP0rOISPmM-tuOOpTb",
        "focus": 1.2285714285714286,
        "gap": 4
      },
      "endBinding": {
        "elementId": "ukVleVf7v8czwJGxB_O8x",
        "focus": -0.02097902097902098,
        "gap": 4.0833333333332575
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          70.66666666666674,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 350,
      "versionNonce": 1002340499,
      "isDeleted": false,
      "id": "GBroY2iYwNNTk9g8X8LkS",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 98.73940900000002,
      "y": -78.84352506070415,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 62.760221132151344,
      "height": 0.031185680551075734,
      "seed": 319360093,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "glkUsNV5izb-dEE0DH7Aw",
        "focus": 0.019267501418088025,
        "gap": 4.500000000000028
      },
      "endBinding": {
        "elementId": "r6TiUE80mkw5H9SWnWrho",
        "focus": -0.03846153846153832,
        "gap": 3.2623592801800854
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          62.760221132151344,
          0.031185680551075734
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 237,
      "versionNonce": 1171637789,
      "isDeleted": false,
      "id": "KKi7s3kU-JnWMLBTNouZ1",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 393.5,
      "y": -80.30103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 31,
      "height": 169.5,
      "seed": 1612605821,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "wWJyP0rOISPmM-tuOOpTb",
        "focus": -2.548813131978773,
        "gap": 12.764007568359375
      },
      "endBinding": {
        "elementId": "EFKU2JXSQ886bc_F4GH53",
        "focus": 0.651231527093596,
        "gap": 9.5
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -3.5,
          149
        ],
        [
          -31,
          169.5
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 225,
      "versionNonce": 2145842739,
      "isDeleted": false,
      "id": "38BoukfXwRTENTRSCkJld",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 278,
      "y": 94.19896523196005,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 95,
      "height": 145.5,
      "seed": 1391342045,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "EFKU2JXSQ886bc_F4GH53",
        "focus": -0.4944765379547988,
        "gap": 10
      },
      "endBinding": {
        "elementId": "r6TiUE80mkw5H9SWnWrho",
        "focus": 0.13692626858193566,
        "gap": 8.77764134435543
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -88.5,
          -16.5
        ],
        [
          -95,
          -145.5
        ]
      ]
    },
    {
      "type": "rectangle",
      "version": 365,
      "versionNonce": 1051703251,
      "isDeleted": false,
      "id": "2KHN5VD8TQWhqpY5gbuxo",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -144.673801,
      "y": -115.88090576803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 65,
      "height": 71.5,
      "seed": 1452924989,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "id": "3yr8iZxgF8uZmDZVmjrxg",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "bwcdti12y7iY5sstEanXa"
        },
        {
          "id": "wvIz2cb_sAnwyLfLdlzj0",
          "type": "arrow"
        },
        {
          "id": "uneYqt9a1iyaulwvae-sC",
          "type": "arrow"
        }
      ],
      "updated": 1736344574685,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 312,
      "versionNonce": 254190301,
      "isDeleted": false,
      "id": "bwcdti12y7iY5sstEanXa",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -122.413791234375,
      "y": -92.63090576803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 20.47998046875,
      "height": 25,
      "seed": 1078775965,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "-K",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "2KHN5VD8TQWhqpY5gbuxo",
      "originalText": "-K",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "arrow",
      "version": 354,
      "versionNonce": 1882187763,
      "isDeleted": false,
      "id": "d8SdY5tqYYRC_Rb9b6Lvy",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 513.1666666666667,
      "y": -78.337859079385,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 299.83333333333326,
      "height": 0,
      "seed": 1516257523,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "ukVleVf7v8czwJGxB_O8x",
        "focus": 0.033934984298040746,
        "gap": 10.916666666666742
      },
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          299.83333333333326,
          0
        ]
      ]
    },
    {
      "type": "rectangle",
      "version": 392,
      "versionNonce": 450273715,
      "isDeleted": false,
      "id": "s2gjCABBCLlLH_fnPovWG",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 29.239409000000002,
      "y": 365,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 65,
      "height": 71.5,
      "seed": 512171699,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "id": "elF_jH38TVe0xSWsopDBY",
          "type": "arrow"
        },
        {
          "type": "text",
          "id": "43GsVhoSpz-OWU7n4iJSO"
        },
        {
          "id": "3yr8iZxgF8uZmDZVmjrxg",
          "type": "arrow"
        }
      ],
      "updated": 1736344574685,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 337,
      "versionNonce": 480495357,
      "isDeleted": false,
      "id": "43GsVhoSpz-OWU7n4iJSO",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 54.469412356933596,
      "y": 388.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 14.539993286132812,
      "height": 25,
      "seed": 1479987283,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "B",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "s2gjCABBCLlLH_fnPovWG",
      "originalText": "B",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "rectangle",
      "version": 606,
      "versionNonce": 1167979347,
      "isDeleted": false,
      "id": "Y5Zrbm-2XpDpvO0D9OvRG",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 288,
      "y": 365,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 65,
      "height": 71.5,
      "seed": 942151251,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "GtLn5qGBROEYB96ELfFqC"
        },
        {
          "id": "pYBkFQI71nk4_VQf7L3Oe",
          "type": "arrow"
        },
        {
          "id": "cf067wLlcLgdc2mR7azpb",
          "type": "arrow"
        }
      ],
      "updated": 1736344574685,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 551,
      "versionNonce": 1642848093,
      "isDeleted": false,
      "id": "GtLn5qGBROEYB96ELfFqC",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 307.3600082397461,
      "y": 388.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 26.279983520507812,
      "height": 25,
      "seed": 1847055347,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344574685,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "1/s",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "Y5Zrbm-2XpDpvO0D9OvRG",
      "originalText": "1/s",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "ellipse",
      "version": 359,
      "versionNonce": 1791627507,
      "isDeleted": false,
      "id": "b97BRIjJ5pB80YRCF_sOZ",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 164.75,
      "y": 381.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 39,
      "height": 39,
      "seed": 1139514013,
      "groupIds": [
        "aXN2OBA-RLiWL_QIkWUGR"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [
        {
          "id": "pYBkFQI71nk4_VQf7L3Oe",
          "type": "arrow"
        },
        {
          "id": "elF_jH38TVe0xSWsopDBY",
          "type": "arrow"
        },
        {
          "id": "IJ4RRXpw500DeYwegEGCr",
          "type": "arrow"
        },
        {
          "id": "4b5qk1RlIu3KD9ffr0zRB",
          "type": "arrow"
        }
      ],
      "updated": 1736344574685,
      "link": null,
      "locked": false
    },
    {
      "type": "line",
      "version": 362,
      "versionNonce": 189918141,
      "isDeleted": false,
      "id": "QWdC3-EPYJiAReu83edS-",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 183.7571351233836,
      "y": 389.2499999999999,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 0,
      "height": 22,
      "seed": 1681407741,
      "groupIds": [
        "aXN2OBA-RLiWL_QIkWUGR"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          22
        ]
      ]
    },
    {
      "type": "line",
      "version": 400,
      "versionNonce": 2078374547,
      "isDeleted": false,
      "id": "9HWEThL4bg-IiXF3BjIFx",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 172.0918533070352,
      "y": 400.6673590918258,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 24.641493777715596,
      "height": 0,
      "seed": 808539997,
      "groupIds": [
        "aXN2OBA-RLiWL_QIkWUGR"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          24.641493777715596,
          0
        ]
      ]
    },
    {
      "type": "rectangle",
      "version": 658,
      "versionNonce": 1224174621,
      "isDeleted": false,
      "id": "P9PQcT6zBQD1FEXVusdHk",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 288,
      "y": 526,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 65,
      "height": 71.5,
      "seed": 532527955,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "1a82SB93mmbfvhefdpPfG"
        },
        {
          "id": "xdE9jtd29723Xf3bz5_l6",
          "type": "arrow"
        },
        {
          "id": "IJ4RRXpw500DeYwegEGCr",
          "type": "arrow"
        }
      ],
      "updated": 1736344574686,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 610,
      "versionNonce": 1973071923,
      "isDeleted": false,
      "id": "1a82SB93mmbfvhefdpPfG",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 313.94000244140625,
      "y": 549.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 13.1199951171875,
      "height": 25,
      "seed": 178431539,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "A",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "P9PQcT6zBQD1FEXVusdHk",
      "originalText": "A",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "rectangle",
      "version": 712,
      "versionNonce": 1255006333,
      "isDeleted": false,
      "id": "AGJjcCuj7RaTyVNxFb3M-",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 437.25,
      "y": 365,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 65,
      "height": 71.5,
      "seed": 533336979,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "lvmHYMx0pr8R6lNYOGE1W"
        },
        {
          "id": "cf067wLlcLgdc2mR7azpb",
          "type": "arrow"
        },
        {
          "id": "d8SdY5tqYYRC_Rb9b6Lvy",
          "type": "arrow"
        },
        {
          "id": "6njSmTf5B3KUOhv7CFKah",
          "type": "arrow"
        }
      ],
      "updated": 1736344574686,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 660,
      "versionNonce": 2044473811,
      "isDeleted": false,
      "id": "lvmHYMx0pr8R6lNYOGE1W",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 463.3100051879883,
      "y": 388.25,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 12.879989624023438,
      "height": 25,
      "seed": 587737395,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "C",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "AGJjcCuj7RaTyVNxFb3M-",
      "originalText": "C",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "arrow",
      "version": 790,
      "versionNonce": 1184286941,
      "isDeleted": false,
      "id": "pYBkFQI71nk4_VQf7L3Oe",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 209.5,
      "y": 401.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 71.5,
      "height": 0,
      "seed": 2146345395,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "b97BRIjJ5pB80YRCF_sOZ",
        "focus": 0.038461538461538464,
        "gap": 5.76113615813826
      },
      "endBinding": {
        "elementId": "Y5Zrbm-2XpDpvO0D9OvRG",
        "focus": -0.02097902097902098,
        "gap": 7
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          71.5,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 859,
      "versionNonce": 1494811837,
      "isDeleted": false,
      "id": "cf067wLlcLgdc2mR7azpb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 362.5,
      "y": 401.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 71.5,
      "height": 0,
      "seed": 1913114333,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "Y5Zrbm-2XpDpvO0D9OvRG",
        "focus": 0.02097902097902098,
        "gap": 9.5
      },
      "endBinding": {
        "elementId": "AGJjcCuj7RaTyVNxFb3M-",
        "focus": -0.02097902097902098,
        "gap": 3.25
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          71.5,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 969,
      "versionNonce": 1038329149,
      "isDeleted": false,
      "id": "elF_jH38TVe0xSWsopDBY",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 98.73940900000002,
      "y": 401.4575097073358,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 62.760221132151344,
      "height": 0.031185680551075734,
      "seed": 2145525651,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": {
        "focus": 0.019267501418088657,
        "gap": 4.500000000000028,
        "elementId": "s2gjCABBCLlLH_fnPovWG"
      },
      "endBinding": {
        "focus": -0.038461538461538054,
        "gap": 3.2623592801800854,
        "elementId": "b97BRIjJ5pB80YRCF_sOZ"
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          62.760221132151344,
          0.031185680551075734
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 568,
      "versionNonce": 1065490707,
      "isDeleted": false,
      "id": "xdE9jtd29723Xf3bz5_l6",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 393.5,
      "y": 400,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 31,
      "height": 169.5,
      "seed": 1150704851,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "LiC2TvUVOzqYuw2GOtTn8",
        "focus": -1.8771923435916298,
        "gap": 10.592010498046875
      },
      "endBinding": {
        "elementId": "P9PQcT6zBQD1FEXVusdHk",
        "focus": 0.651231527093596,
        "gap": 9.5
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -3.5,
          149
        ],
        [
          -31,
          169.5
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 843,
      "versionNonce": 68547997,
      "isDeleted": false,
      "id": "IJ4RRXpw500DeYwegEGCr",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 278,
      "y": 574.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 95,
      "height": 145.5,
      "seed": 774298931,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "P9PQcT6zBQD1FEXVusdHk",
        "focus": -0.4944765379547988,
        "gap": 10
      },
      "endBinding": {
        "elementId": "b97BRIjJ5pB80YRCF_sOZ",
        "focus": 0.13692626858193566,
        "gap": 8.777641344355438
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -88.5,
          -16.5
        ],
        [
          -95,
          -145.5
        ]
      ]
    },
    {
      "type": "rectangle",
      "version": 392,
      "versionNonce": 1755545267,
      "isDeleted": false,
      "id": "S2s2L_KDBbXO3OybXyf-M",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -150.671075,
      "y": 366.182022,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 65,
      "height": 71.5,
      "seed": 460048851,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "_SCHEcyWkJYZMpy9c_woR"
        },
        {
          "id": "3yr8iZxgF8uZmDZVmjrxg",
          "type": "arrow"
        },
        {
          "id": "e5CjEWDGQB_cl6NcMuQnF",
          "type": "arrow"
        }
      ],
      "updated": 1736344574686,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 341,
      "versionNonce": 73349629,
      "isDeleted": false,
      "id": "_SCHEcyWkJYZMpy9c_woR",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -128.411065234375,
      "y": 389.432022,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 20.47998046875,
      "height": 25,
      "seed": 630790003,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "-K",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "S2s2L_KDBbXO3OybXyf-M",
      "originalText": "-K",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "arrow",
      "version": 822,
      "versionNonce": 611611027,
      "isDeleted": false,
      "id": "6njSmTf5B3KUOhv7CFKah",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 511,
      "y": 401.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 71.5,
      "height": 0,
      "seed": 1591391869,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "AGJjcCuj7RaTyVNxFb3M-",
        "focus": 0.02097902097902098,
        "gap": 8.75
      },
      "endBinding": {
        "elementId": "iGERugfIfJ6ashen2BXLd",
        "focus": 0.04636876923077055,
        "gap": 7.996558633651279
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          71.5,
          0
        ]
      ]
    },
    {
      "type": "ellipse",
      "version": 402,
      "versionNonce": 898506899,
      "isDeleted": false,
      "id": "iGERugfIfJ6ashen2BXLd",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 590.481688,
      "y": 382.904191,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 39,
      "height": 39,
      "seed": 2073034333,
      "groupIds": [
        "u7gj2Fq5H1Yfz1PWcqtAJ"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [
        {
          "id": "6njSmTf5B3KUOhv7CFKah",
          "type": "arrow"
        },
        {
          "id": "vhSCEPZfR5sTwVSidbkM2",
          "type": "arrow"
        },
        {
          "id": "AQx5zeH0mDtO4BirjPLNJ",
          "type": "arrow"
        }
      ],
      "updated": 1736344595876,
      "link": null,
      "locked": false
    },
    {
      "type": "line",
      "version": 398,
      "versionNonce": 1187229171,
      "isDeleted": false,
      "id": "X-kPz-rEFQ6Nvr63NRVJO",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 609.4888231233836,
      "y": 390.9041909999999,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 0,
      "height": 22,
      "seed": 958016189,
      "groupIds": [
        "u7gj2Fq5H1Yfz1PWcqtAJ"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          0,
          22
        ]
      ]
    },
    {
      "type": "line",
      "version": 436,
      "versionNonce": 990682813,
      "isDeleted": false,
      "id": "YXglB01MTEPbbhB8I0XbQ",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 597.8235413070352,
      "y": 402.3215500918258,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 24.641493777715596,
      "height": 0,
      "seed": 828361501,
      "groupIds": [
        "u7gj2Fq5H1Yfz1PWcqtAJ"
      ],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          24.641493777715596,
          0
        ]
      ]
    },
    {
      "type": "line",
      "version": 72,
      "versionNonce": 887340829,
      "isDeleted": false,
      "id": "GZlgNsHfSdLbjB0Ydcb8g",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 630.5,
      "y": 369,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 16.5,
      "height": 0,
      "seed": 1579573309,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          16.5,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 554,
      "versionNonce": 1629326963,
      "isDeleted": false,
      "id": "4b5qk1RlIu3KD9ffr0zRB",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 608.7408222794792,
      "y": 575.2621223400216,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 447.7408222794792,
      "height": 210,
      "seed": 1279734909,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344591185,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "H4ZQ8By44HnPbaOHwGk_H",
        "focus": -0.6410628044313817,
        "gap": 10.95522959316338
      },
      "endBinding": {
        "elementId": "b97BRIjJ5pB80YRCF_sOZ",
        "focus": 0.822200892334452,
        "gap": 8.350044883267241
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -49.740822279479175,
          57.73787765997838
        ],
        [
          -447.7408222794792,
          51.73787765997838
        ],
        [
          -441.2408222794792,
          -152.26212234002162
        ]
      ]
    },
    {
      "type": "line",
      "version": 171,
      "versionNonce": 830446707,
      "isDeleted": false,
      "id": "WKixq1R8D4uuOBm9uuF6u",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 393.5,
      "y": 400.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 506.5,
      "height": 122,
      "seed": 1410999219,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": null,
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": null,
      "points": [
        [
          0,
          0
        ],
        [
          -64.5,
          -116
        ],
        [
          -506.5,
          -122
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 296,
      "versionNonce": 2061080083,
      "isDeleted": false,
      "id": "wvIz2cb_sAnwyLfLdlzj0",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -111.50000000000001,
      "y": 278.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 1.4210854715202004e-14,
      "height": 314.3010347680399,
      "seed": 1857975859,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": {
        "elementId": "2KHN5VD8TQWhqpY5gbuxo",
        "focus": -0.020732338461538487,
        "gap": 8.579870999999997
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          1.4210854715202004e-14,
          -314.3010347680399
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 70,
      "versionNonce": 1774241949,
      "isDeleted": false,
      "id": "e5CjEWDGQB_cl6NcMuQnF",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -110.5,
      "y": 276.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 1.282711456275365,
      "height": 77.68202200000002,
      "seed": 987376211,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": {
        "elementId": "S2s2L_KDBbXO3OybXyf-M",
        "focus": 0.16923076923076924,
        "gap": 12
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          -1.282711456275365,
          77.68202200000002
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 468,
      "versionNonce": 637754291,
      "isDeleted": false,
      "id": "uneYqt9a1iyaulwvae-sC",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -72.76059099999998,
      "y": -78.84352506070415,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 94.76059099999998,
      "height": 0,
      "seed": 1474630941,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "2KHN5VD8TQWhqpY5gbuxo",
        "focus": 0.03601064915624615,
        "gap": 6.913210000000021
      },
      "endBinding": {
        "elementId": "glkUsNV5izb-dEE0DH7Aw",
        "focus": -0.019790481324078388,
        "gap": 7.239408999999995
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          94.76059099999998,
          0
        ]
      ]
    },
    {
      "type": "arrow",
      "version": 1049,
      "versionNonce": 859286781,
      "isDeleted": false,
      "id": "3yr8iZxgF8uZmDZVmjrxg",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -76.76059099999998,
      "y": 401.4575097073358,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 95.76059099999998,
      "height": 0,
      "seed": 746755475,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 2
      },
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "S2s2L_KDBbXO3OybXyf-M",
        "focus": -0.013273071123474157,
        "gap": 8.910484000000025
      },
      "endBinding": {
        "elementId": "s2gjCABBCLlLH_fnPovWG",
        "focus": -0.019790481324078787,
        "gap": 10.239408999999995
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          95.76059099999998,
          0
        ]
      ]
    },
    {
      "type": "text",
      "version": 64,
      "versionNonce": 151625348,
      "isDeleted": false,
      "id": "Z8ELF9-tUzXIrqDmXKFhL",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 568.5,
      "y": -121.80103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 13.131988525390625,
      "height": 35,
      "seed": 1072060861,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783437632,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "y",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "y",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 30,
      "versionNonce": 482900924,
      "isDeleted": false,
      "id": "GsepOj241z8ZirWFqbWbD",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 532,
      "y": 352.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 20.803985595703125,
      "height": 35,
      "seed": 1361948851,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783437632,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "y.",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "y.",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 74,
      "versionNonce": 1322987012,
      "isDeleted": false,
      "id": "wWJyP0rOISPmM-tuOOpTb",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 365,
      "y": -117.80103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 15.735992431640625,
      "height": 35,
      "seed": 18319475,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [
        {
          "id": "KKi7s3kU-JnWMLBTNouZ1",
          "type": "arrow"
        },
        {
          "id": "jcKTbEBXFfCC3hiSKd2dh",
          "type": "arrow"
        }
      ],
      "updated": 1736783437632,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "x",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "x",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 40,
      "versionNonce": 37332028,
      "isDeleted": false,
      "id": "LiC2TvUVOzqYuw2GOtTn8",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 359.5,
      "y": 363.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 23.407989501953125,
      "height": 35,
      "seed": 2126980541,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [
        {
          "id": "xdE9jtd29723Xf3bz5_l6",
          "type": "arrow"
        }
      ],
      "updated": 1736783437632,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "x.",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "x.",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 78,
      "versionNonce": 315542916,
      "isDeleted": false,
      "id": "kpbdw4-u7XbfN8OtHNpw4",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 224,
      "y": -116.30103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 31.667984008789062,
      "height": 35,
      "seed": 165995763,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [
        {
          "id": "Meg_WAVQ3k1HmYb-deBbW",
          "type": "arrow"
        }
      ],
      "updated": 1736783437633,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "dx",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "dx",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 32,
      "versionNonce": 1618066620,
      "isDeleted": false,
      "id": "KWWWMlZFMtHlP3KYfCOzG",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 217.5,
      "y": 366,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 39.33998107910156,
      "height": 35,
      "seed": 1331217811,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783437633,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "dx.",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "dx.",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 35,
      "versionNonce": 1713536260,
      "isDeleted": false,
      "id": "3VS0VbI1AjvkQm-NK_Zmo",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -42,
      "y": 363,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 15.90399169921875,
      "height": 35,
      "seed": 214334589,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783437633,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "u",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "u",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 152,
      "versionNonce": 1628620092,
      "isDeleted": false,
      "id": "X6-A629SEg8UrUqEjxb5_",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -42,
      "y": -111.30103476803995,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 15.90399169921875,
      "height": 35,
      "seed": 1010482323,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783437633,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "u",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "u",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 29,
      "versionNonce": 39074948,
      "isDeleted": false,
      "id": "R9tD1QBgJj6TQCRav_cgO",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -158,
      "y": 259.5,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 23.407989501953125,
      "height": 35,
      "seed": 1932763667,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783437633,
      "link": null,
      "locked": false,
      "fontSize": 28,
      "fontFamily": 1,
      "text": "x.",
      "textAlign": "left",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "x.",
      "lineHeight": 1.25,
      "baseline": 25
    },
    {
      "type": "text",
      "version": 58,
      "versionNonce": 696171964,
      "isDeleted": false,
      "id": "DSBfH6nlu7VU9kXmVT_fN",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": -175.49999999999977,
      "y": 517.6666666666663,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#a5d8ff",
      "width": 278.9999084472656,
      "height": 90,
      "seed": 1831245139,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736783437633,
      "link": null,
      "locked": false,
      "fontSize": 36,
      "fontFamily": 1,
      "text": "Controller Block\nGc(s)",
      "textAlign": "center",
      "verticalAlign": "top",
      "containerId": null,
      "originalText": "Controller Block\nGc(s)",
      "lineHeight": 1.25,
      "baseline": 77
    },
    {
      "type": "arrow",
      "version": 349,
      "versionNonce": 11709011,
      "isDeleted": false,
      "id": "vhSCEPZfR5sTwVSidbkM2",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 611.3333333333335,
      "y": -76.5077505083363,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#a5d8ff",
      "width": 0,
      "height": 446.3964996663165,
      "seed": 1171279187,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344574686,
      "link": null,
      "locked": false,
      "startBinding": null,
      "endBinding": {
        "elementId": "iGERugfIfJ6ashen2BXLd",
        "focus": 0.06931514529915497,
        "gap": 13.04352321567065
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          0,
          446.3964996663165
        ]
      ]
    },
    {
      "type": "rectangle",
      "version": 795,
      "versionNonce": 18307027,
      "isDeleted": false,
      "id": "H4ZQ8By44HnPbaOHwGk_H",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 575.8988354779069,
      "y": 492.80689274685824,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 65,
      "height": 71.5,
      "seed": 1969055955,
      "groupIds": [],
      "frameId": null,
      "roundness": {
        "type": 3
      },
      "boundElements": [
        {
          "type": "text",
          "id": "qsiw5wXkn4GM7jUvioi_l"
        },
        {
          "id": "4b5qk1RlIu3KD9ffr0zRB",
          "type": "arrow"
        },
        {
          "id": "AQx5zeH0mDtO4BirjPLNJ",
          "type": "arrow"
        }
      ],
      "updated": 1736344595876,
      "link": null,
      "locked": false
    },
    {
      "type": "text",
      "version": 742,
      "versionNonce": 437905875,
      "isDeleted": false,
      "id": "qsiw5wXkn4GM7jUvioi_l",
      "fillStyle": "solid",
      "strokeWidth": 2,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 602.4088376141374,
      "y": 516.0568927468582,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "transparent",
      "width": 11.979995727539062,
      "height": 25,
      "seed": 771675763,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344586470,
      "link": null,
      "locked": false,
      "fontSize": 20,
      "fontFamily": 1,
      "text": "L",
      "textAlign": "center",
      "verticalAlign": "middle",
      "containerId": "H4ZQ8By44HnPbaOHwGk_H",
      "originalText": "L",
      "lineHeight": 1.25,
      "baseline": 19
    },
    {
      "type": "arrow",
      "version": 24,
      "versionNonce": 1415223485,
      "isDeleted": false,
      "id": "AQx5zeH0mDtO4BirjPLNJ",
      "fillStyle": "solid",
      "strokeWidth": 4,
      "strokeStyle": "solid",
      "roughness": 1,
      "opacity": 100,
      "angle": 0,
      "x": 609.9171909189488,
      "y": 427.5862559175722,
      "strokeColor": "#1e1e1e",
      "backgroundColor": "#a5d8ff",
      "width": 0,
      "height": 58.456684480112926,
      "seed": 2117940893,
      "groupIds": [],
      "frameId": null,
      "roundness": null,
      "boundElements": [],
      "updated": 1736344597017,
      "link": null,
      "locked": false,
      "startBinding": {
        "elementId": "iGERugfIfJ6ashen2BXLd",
        "focus": 0.003307542618008833,
        "gap": 5.682147513392962
      },
      "endBinding": {
        "elementId": "H4ZQ8By44HnPbaOHwGk_H",
        "focus": 0.04671862895513467,
        "gap": 6.76395234917311
      },
      "lastCommittedPoint": null,
      "startArrowhead": null,
      "endArrowhead": "triangle",
      "points": [
        [
          0,
          0
        ],
        [
          0,
          58.456684480112926
        ]
      ]
    }
  ],
  "appState": {
    "gridSize": null,
    "viewBackgroundColor": "#ffffff"
  },
  "files": {}
}